.logo-mprs-footer img{
    margin-top: 20px;
    margin-bottom: 20px;
}

.btn-page-top {
    background-color: #01502e !important;
    border-color: #01502e !important;
}

.titulohs {
    font-family: 'GoBold';
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.8rem;
}

section{
    padding: 0px 0;
    margin-top: 0px;
}

@media (max-width: 992px) {
    .navbar-shrink .esconde {
        display: none;
    }
	 address {
        padding-bottom: 30px;
    }

}

.first-session {
    margin-top: 0px;
}

.inscreva {
    margin:20px;
    padding:5px;
    background-color:green;
    color:lightgrey;
    font-weight:bold;
}


/* HEADER RESPONSIVO */
.fundolargo {
  height: 1100px;
  background-image: url("/static/hotsite/relatorio2025/img/topo/topo-2560.png");   /* aqui defino a imagem maior*/
  /* background-attachment: fixed; deixa o background com efeito paralax*/
  background-size: cover; /* cover é para nunca deixar espaço sem imagem*/
  background-repeat: no-repeat;
  background-position: top;
}

.textoheader {
  color:white;
  font-size:2.68em;
}

.textoheader2 {
  color:white;
  font-size:2.28em;
}

.textotopo {
  color:white;
  font-size:1.28em;
  text-align: center;
}

/* aqui troco a imagem pra cada resolução na ordem do maior pro menor */
@media screen and (max-width: 1920px) {
  .fundolargo {
    height: 880px;
    background-image: url("/static/hotsite/relatorio2025/img/topo/topo-1920.png");
  }
}
@media screen and (max-width: 1440px) {
  .fundolargo {
    height: 665px;
    background-image: url("/static/hotsite/relatorio2025/img/topo/topo-1440.png");
  }
}
@media screen and (max-width: 1024px) {
  .fundolargo {
    height: 470px;
    background-image: url("/static/hotsite/relatorio2025/img/topo/topo-1024.png");
  }
  .textoheader {
    font-size:1.48em;
  }
  .textoheader2 {
    font-size:1.18em;
  }
}
@media screen and (max-width: 768px) {
  .fundolargo {
    height: 352px;
    background-image: url("/static/hotsite/relatorio2025/img/topo/topo-768.png");
  }
  .textoheader {
    font-size:1.18em;
  }
  .textoheader2 {
    font-size:0.98em;
  }
}
@media screen and (max-width: 600px) {
  .fundolargo {
    height: 270px;
    background-image: url("/static/hotsite/relatorio2025/img/topo/topo-600.png");
  }
  .textoheader {
    font-size:0.88em;
  }
  .textoheader2 {
    font-size:0.68em;
  }
}


.alinhao {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

@media screen and (max-width: 400px) {
  .fundolargo {
    height: 180px;
    background-image: url("/static/hotsite/relatorio2025/img/topo/topo-400.png");
  }
  .textoheader {
    font-size:0.68em;
  }
  .textoheader2 {
    font-size:0.48em;
  }
}


.alinhao {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}


/*
Azul - 33e2ff
Rosa - ff559a
Roxo - 9063cd
*/

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.sempadding {
    padding: 0; !important
}

.pretin {
    color: black;
}

.btn-dark {
  font-size: 12px;
  color: #000 !important;
  letter-spacing: 1px;
  line-height: 15px;
  border: 2px solid #222 !important;
  border-radius: 40px;
  background: transparent !important;
  transition: all 0.3s ease 0s;
}

.btn-dark:hover {
  color: #FFF !important;
  background: #222 !important;
  border: 2px solid #000;
}


.btn-roxo {
  font-size: 12px;
  color: #FFF !important;
  letter-spacing: 1px;
  line-height: 15px;
  border: 2px solid #FFF !important;
  border-radius: 40px;
  background: #9063cd !important;
  transition: all 0.3s ease 0s;
}

.btn-roxo:hover {
  color: #9063cd !important;
  background: #FFF !important;
  border: 2px solid #9063cd;
}



.btn-rosa {
  font-size: 12px;
  color: #ff559a !important;
  letter-spacing: 1px;
  line-height: 15px;
  border: 2px solid #FFF !important;
  border-radius: 40px;
  background: #FFF !important;
  transition: all 0.3s ease 0s;
}

.btn-rosa:hover {
  color: #FFF !important;
  background: #ff559a !important;
  border: 2px solid #9063cd;
}


.imgmarota {
    max-width:100%;
    max-height:100%;
 /* E em seguida para centralizar a imagem ao centro: */
    display: flex;
    align-items: center;
    justify-content: center;
}

.la-seta {
    width:0;
    height:0;
    border:2.5vw solid transparent;
    border-top-color:white;
    top:1vw;
    font-size:1pt;
}

a {
    color: #131313 !important;
}